Bug 245423 - mistake in Yumex output translation to Russian
mistake in Yumex output translation to Russian
Product: Fedora Localization
Classification: Fedora
Component: Russian [ru] (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Dimitris Glezos
Depends On:
  Show dependency treegraph
Reported: 2007-06-22 21:56 EDT by Andrey
Modified: 2016-06-05 19:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-29 08:57:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrey 2007-06-22 21:56:10 EDT
Description of problem:

All words containing letter 'ы' use letter 'ь' instead ('группь' - 'группы',
'вьбранньми' - 'выбранными' etc)

Version-Release number of selected component (if applicable):

How reproducible:
Start yumex and try to install any packet.

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Andrey 2007-06-25 16:25:12 EDT
I suspect this is somehow connected with font used in yumex output screen (and
not only yumex). Recently I checked system logs through 'gnome-system-log' app
and there was the same mistake in system messages in Russian ('ы' replaced with
Comment 2 Greek Fedora Translation Team 2007-06-25 17:03:49 EDT
Maybe an email to fedora-i18n could help?
Comment 3 Andrey 2007-06-29 08:22:36 EDT
After some closer look I have found that everything is OK, it is just a problem
of showing font on the screen properly. The letter 'Ы' is just shown badly. So,
this is font problem, not translation. Please close this bug.

P.S. Where should I report this problem ?
Comment 4 Dimitris Glezos 2007-06-29 08:57:00 EDT
Probably the fedora-i18n-list would be the best place. I don't see a Bugzilla
product for Fedora i18n.

Closing as CANTFIX.

PS: Comment #2 was from me, forgot to logout. :)

Note You need to log in before you can comment on or make changes to this bug.